<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../LA%20DINÁMICA%20DE%20GRUPOS%20PARA%20MEJORAR%20LA%20RELACIÓN%20ENTRE%20MAESTRO%20Y%20ALUMNO.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>